Bug 1462800 - [Docs][Upgrade] Mention need to update channels when upgrading from 3.6 RHVH to 4.x RHVH
[Docs][Upgrade] Mention need to update channels when upgrading from 3.6 RHVH ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.3
Unspecified Unspecified
urgent Severity high
: ovirt-4.1.3
: ---
Assigned To: Byron Gravenorst
Tahlia Richardson
:
Depends On:
Blocks: 1462674
  Show dependency treegraph
 
Reported: 2017-06-19 10:48 EDT by Jiri Belka
Modified: 2017-07-10 21:02 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-10 20:49:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rbarry: needinfo-


Attachments (Terms of Use)

  None (edit)
Comment 5 Ryan Barry 2017-07-10 07:01:08 EDT
Looks ok to me
Comment 6 Yaniv Lavi (Dary) 2017-07-10 07:22:54 EDT
(In reply to Ryan Barry from comment #5)
> Looks ok to me

Great, Byron can we get this merged and released?
Comment 7 Byron Gravenorst 2017-07-10 20:15:08 EDT
Moving to QA.
Comment 8 Tahlia Richardson 2017-07-10 20:29:40 EDT
Reviewed and merged.

Note You need to log in before you can comment on or make changes to this bug.